Subject: [Depfis] División Materia Condensada AFA - Materia Condensada - A FA

From: [email-masked] (by way of Carlos Acha <[email-masked]>)
Date: Thu, 02 Mar 2017 16:17:53 -0300

Estimados Socios de AFA y colegas.

Desde la Comisión Ejecutiva de la División Materia Condensada de AFA
estamos interesados en actualizar los canales de comunicación con quienes
están interesados en las actividades de la División.
Por ello, se ha puesto en funcionamiento una lista de e-mails a través del
sistema intranet de AFA. Les pedimos por favor que tomen cinco minutos de
su tiempo para actualizar la información relevante. Para ello, deben
ingresar al servicio de intranet con su nombre de usuario y clave y editar
en la pestaña Socios/Datos de Socio los campos denominados División 1/2/3
(pueden también dejarse en blanco). Cada socio podrá modificar estas
preferencias en cualquier momento, dándose de baja o de alta de las listas
de email.

Agradecemos su colaboración.
Cordiales saludos,

Comisión Ejecutiva DMC
http://divisiones.fisica.org.ar/11